img {
    width: 100%;
    max-width: 1000px;
}

video {
    width: 100%    !important;
    height: auto   !important;
    max-width: 1000px;
}

*{
	font-family:'andale mono', monospace;
}

p {
    width: 100%;
    max-width: 1000px;
}

/* unvisited link */
a:link {
    color: #3c3e3e;
    text-decoration: none;
}

body {
	background-color:#000;
	color:#101010;
}

/* visited link */
a:visited {
    color: #777;
    text-decoration: none;
}

/* mouse over link */
a:hover {
    color: #444;
}}

